MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028810Open CASCADE[OCCT] OCCT:Codingpublic2017-06-05 09:072017-09-29 16:28
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.1.0 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0028810: Coding Rules - add test scripts to .gitattributes
DescriptionCurrently test scripts are not mentioned in .gitattributes, because test files have no file extensions. As result, files have mixed EOLs within git repository.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0025247closedbugmaster Ensure correct end-of-line in test scripts 

-  Notes
(0067054)
kgv (developer)
2017-06-05 09:12

Please integrate, testing is not needed.
(0067064)
apv (tester)
2017-06-05 10:58

Dear BugMaster,

Please integrate branch CR28810 into the products git-repository master.
(0067265)
bugmaster (administrator)
2017-06-09 14:15

Fix has been integrated into master of occt-products repository

- Issue History
Date Modified Username Field Change
2017-06-05 09:07 kgv New Issue
2017-06-05 09:07 kgv Assigned To => kgv
2017-06-05 09:12 kgv Note Added: 0067054
2017-06-05 09:12 kgv Assigned To kgv => bugmaster
2017-06-05 09:12 kgv Status new => resolved
2017-06-05 09:12 kgv Status resolved => reviewed
2017-06-05 09:13 kgv Relationship added child of 0025247
2017-06-05 10:58 apv Test case number => Not needed
2017-06-05 10:58 apv Note Added: 0067064
2017-06-05 10:58 apv Status reviewed => tested
2017-06-09 14:15 bugmaster Note Added: 0067265
2017-06-09 14:15 bugmaster Status tested => verified
2017-06-09 14:15 bugmaster Resolution open => fixed
2017-09-29 16:18 user533 Fixed in Version => 7.2.0
2017-09-29 16:28 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker